<?xml version="1.0" encoding="utf-8"?>

<!-- 
	Version 2.6
	02 March 2006

	Author:
		Laurent Desqueper
-->

<xsl:stylesheet version="1.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform" 
	xmlns:ectd="http://www.ich.org/ectd" 
	xmlns:xlink="http://www.w3c.org/1999/xlink">

<xsl:template match="template">
	<font color="blue">
	    <xsl:apply-templates/> 
    </font>
</xsl:template>

<xsl:template match="comment" mode="doc">
	<li>
		<a class="comment">
			<xsl:value-of select="@department"/> : <xsl:value-of select="@reason"/><br/>
		</a>
	</li>
</xsl:template>

<xsl:template match="comment" mode="section">
- <xsl:value-of select="@department"/> : <xsl:value-of select="@reason"/>

</xsl:template>
	
<xsl:template match="comment">
	<a class="comment">
		<xsl:attribute name="title">
			<xsl:value-of select="@department"/> : <xsl:value-of select="@reason"/>
		</xsl:attribute>
		<xsl:apply-templates select="original-text"/>
	</a>
</xsl:template>

<xsl:template match="original-text">
    <xsl:apply-templates/> 
</xsl:template>

<xsl:template match="table">
	<table cellspacing="0" cellpadding="0">
		<xsl:apply-templates select = "node()|@*" /> 
	</table>
</xsl:template>

<xsl:template match="br"><br/></xsl:template>

<xsl:template match = "node()|@*" > 
	   <xsl:copy > 
			<xsl:apply-templates select = "node()|@*" /> 
	   </xsl:copy> 
  </xsl:template> 

</xsl:stylesheet>